html, body {
    height: 100%;
}

.country-selection {
    margin-top: 30px;
    margin-bottom: 30px;
}

label[for="country-selection"], #country-selection {
    font-family: 'Lato', sans-serif;
    font-size: 1.2rem;
}

#country-selection {
    box-shadow: unset;
    padding: 10px 20px;
    height: auto;
    border: 1px solid #ced4da;
    background-color: #F2F2F2;
    border-radius: 5px;
    text-transform: capitalize;
}

/* CSS used here will be applied after bootstrap.css */
.partners__container {
    position: relative;
    width: 100%;
    padding-bottom: 60%;
}

.partners__wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
}

.partners__image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-height: 100%;
    max-width: 85%;
}

.partners__installments {
    padding: 7px;
    background-color: red;
    position: absolute;
    text-transform: uppercase;
    z-index: 1;
    color: white;
    font-weight: bold;
    border-radius: 5px;
    transform: rotate(-10deg);
}

.wrapper {
    min-height: 100%;
    margin-bottom: -100px;
    padding-bottom: 100px;
}

.partners, .partners__right-border {
    padding-left: 0;
    padding-right: 0;
}

.partners__title-wrapper {
    width: 100%;
    text-align: center;
    margin: 20px 15px;
    background-color: #F2F2F2;
    border-radius: 10px;
    padding: 6px;
    font-size: 2rem;
}

.partners__h2 {
    margin-bottom: 0;
}

.col-lg-6 .partners__title-wrapper {
    margin: 0 0 20px 0;
}

/* second file */

.aside-select .form-group {
    margin-top: 60px;
}

.aside-select label {
    padding-left: 10px;
}
.aside-select .form-group select {
    height: 500px;
    overflow: hidden;
    border: none;
    box-shadow: unset;
    padding-left: 0 !important;
}

.aside-select option {
    padding: 10px;
    border-bottom: 1px solid lightgray;
}

.aside-select option:last-child {
    border-bottom: none;
}

.aside-select option:hover {
    background-color: #F2F2F2
}

.partners__right-border {
    margin: 20px 0;
}

.partners__wrapper {
    border-bottom: 1px solid lightgray;
}

.aside-select__title {
    padding: 13px 0;
    font-family: 'Lato', sans-serif;
    font-size: 1.2rem;
    border-bottom: 1px solid lightgray;
    text-align: center;
}

.aside-select__item {
    padding: 5px;
    margin: 5px;
    font-family: 'Lato', sans-serif;
    font-size: 1.2rem;
    text-transform: capitalize;
}

.aside-select {
    background-color: #F2F2F2;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    height: min-content;
    margin-top: 20px;
    display: none;
}

.aside-select__item:hover {
    color: #FF0000;
    cursor: pointer;
}

.aside-select--active {
    background-color: #E1DEDE;
    border-radius: 5px;
}

.section-image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 360px;
    margin-bottom: 0;
    background-image: url(/auto/media/img/wtb1.png);
    background-color: #ff6700;
    line-height: 360px;
}


.section-image__overlay {
    height: 100%;
    background-color: rgb(0,0,0,0.2);
}

@media screen and (min-width: 768px) {
    .partners__wrapper {
        border: 1px solid #fff;
    }
    
    .partners__wrapper:hover {
        border: 1px solid lightgray;
    }
}

@media screen and (min-width: 1200px) {
    .partners__right-border:first-child {
        border-right: 1px solid lightgray;
    }

    .partners__right-border {
        padding-left: 15px;
        padding-right: 15px;
    }

    .aside-select {
        display: block;
    }

    .country-selection {
        display: none;
    }
}

.section-image {
    color: #fff;
    font-family: 'Lato', sans-serif;
}

.section-image__h2, .section-image__h4 {
    text-align: center;
    margin-bottom: 20px;
    padding: 10px;
}

.section-image__h2 {
    margin-top: 0px;
    letter-spacing: 1px;
    padding-top: 120px;
    font-size: 2rem;
}

.section-image__h4 {
    font-size: 1.4rem;
}

/* vue transitions */
.slide-enter-active {
        transition: all .3s;
    }
.slide-enter {
    transform: translateY(-10px);
    opacity: 0;
}